from venv import create
from models.utils import DatabaseUtils
from models.database import Database
from services.search import Search
from ui.input_menu import InputMenu
from views.login_menu import LoginMenu
from services.log import LogService

def main():
    Database.init()
    DatabaseUtils.init_city_data()
    LoginMenu.display()
    
main()